Gnome-Bluetooth

Dudas y comentarios relacionadas con paquetes o programas específicos (obtención, uso, actualizaciones, versiones, problemas de instalación, etc.)

Moderadores: doc, Deckon

Responder
Avatar de Usuario
mackissack
Forista Nuevo
Forista Nuevo
Mensajes: 33
Registrado: Lun Sep 15, 2008 7:00 am
Ubicación: Naucalpan, México

Gnome-Bluetooth

Mensaje por mackissack » Jue Sep 24, 2009 4:03 am

Bien, hola.
Este es un problema en Fedora 11.
Pues me encuentro con que una actualización de software me salió con lo siguente. Mensaje de error:

Falló la resolución de dependencias.
No se pudo encontrar un paquete que permita compeltar la acción...

En la ventana de detalles:

libgnome-bluetooth.so.2()(64bit) is needed by package gnome-phone-manager-0.65-1.fc11.x86_64

En este sitio

http://hany.sk/~hany/RPM/f-11-x86_64/gn ... 86_64.html

se muestra que gnome-bluetooth-libs-2.27.5-1.fc11
contiene el requerido libgnome-bluetooth.so.2()(64bit),
y que se ubica en http://live.gnome.org/GnomeBluetooth
pero no he podido resolver el problema.

1. No sé cómo ubicar el repositorio.
2. No sé cómo agregar el repositorio.
Avatar de Usuario
Fanton
Forista Distinguido
Forista Distinguido
Mensajes: 1339
Registrado: Jue Ene 08, 2009 8:00 am
Ubicación: Magdalena [Argentina]
Contactar:

Re: Gnome-Bluetooth

Mensaje por Fanton » Vie Sep 25, 2009 2:30 pm

Hola amigo, disculpa tenes tus repositorios bien configurados, porque a mi no me sale ese mensaje, y uso F11 Gnome x86_64...
Diplomacia, es el arte de saber lo que no se debe decir...
_________________
Hardware: Intel i5-3570k | ASUS P8H77-M |HD [500GB] [1 TB] | Ram 8 GB | GPU: Nvidia GeForce 210/1 GB
S.O. Debian@testing x86_64 Openbox
Linux user #506272
Responder
  • Similar Topics
    Respuestas
    Vistas
    Último mensaje